file|change|kaiworddefinition.dll|kaiworddefinition.bin2|4c09be61a6c2f213636232bf3a7d75da
file|change|mui\zh_CN\kaiworddefinition.qm|mui\zh_CN\kaiworddefinition.qm|e5be7e34f35260234200ba0577fbc766
file|copy|run.ini|58f14d9a166c311b3947f9d60b02d317
file|copy|theme\kaiworddefinition.kuip|922c9ec5a0b6f0949ded8ce1f711fd33
file|copy|theme\kaiworddefinition_dark.kuip|be010e188da5d33d522f0368e9de8d2a
